Subject: Re: Limika Carter
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 23 Oct 2012 08:55:37 -0400

Actually, we did.  Can you redo her check without that?  I haven't actually printed the checks.  Would you be able to resend the whole pdf with the corrections to hers?  Or I can just void her check out after I print them if needed.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, October 23, 2012 8:44 AM
To: Michael B 
Subject: RE: Limika Carter

No, she has not been refunded for this until today and I assumed you didn't send any payments into the Court for her since she has been back, so I refunded the one extra $50 payment. 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 23, 2012 8:37 AM
To: Stacy Roberts
Subject: Re: Limika Carter

So we did not give her a refund before?  I can't remember. 

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Tuesday, October 23, 2012 8:31 AM

To: [email-masked] 

Subject: Limika Carter

Also,

Limika Carter is getting reimbursed $50.00 for a Court payment on 9/11 that should not have been taken out.  This was when they all came back to work and we discontinued all court payments, this one must have slipped through the cracks.  J

Thanks! 

Stacy